@charset "UTF-8";

html {
  width: 100%;
  height: 100%;

  }

body {
  margin: 0;
  padding: 0;
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  line-height: 2.0em;
  background-color: #fbfbfb;
}


a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
a:hover {
	opacity:0.5;
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
}
p {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 130%;
  line-height: 1.8em;
}
img {
  width: 100%;
}

ol, ul{
    list-style:none;
}


.lineClear {
  clear: both;
  line-height: 0;
}
.pageTop {
  width: 100%;
  text-align: center;
  margin: 4em 0;
}

/* Page Top */

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 90%;
}
#page-top a {
    background: #2bb7b3;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 40px;
}
#page-top a:hover {
    text-decoration: none;
    background: #2bb7b3;
}

/* header */

#headerContent {
  position: relative;
  display: block;
  margin: 0 auto;
}



/* contents */


#contentsArea1 {
  position: relative;
  display: block;
  padding: 3em 0 0 0;
  width: 100%;
}

/*------------------------------------------*/

#contentsArea2 {
  position: relative;
  display: block;
  padding: 2em 0 1em 0;
  width: 100%;
  background-color: #d9ece9;
}


#contentsArea2 #aboutLeft {
  display: block;
  float: left;
  margin: 0 0 2em 0;
  width: 100%;
}

#contentsArea2 #aboutLeft h1 {
  line-height: 1.4em;
  font-size: 170%;
}

#contentsArea2 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 300%;
  font-family: helvetica;
  text-align: center;
  margin: 35px 0 40px 0;

}

#contentsArea2 #aboutRight {
  display: none;
}

#contentsArea2 #aboutRightSp {
  display: block;
  line-height: 0;
}

#contentsArea2 #productArea {
  display: none;
}
#contentsArea2 #productAreaSp {
  display: block;
}

#contentsArea2 img {
  margin: 5px 0 50px 0;

}

/*------------------------------------------*/
#contentsArea3 {
  position: relative;
  display: block;
  padding: 2em 0 7em 0;
  width: 100%;
}

#contentsArea3 img {
width: 100%;
margin-bottom: 8px;
margin-top: 30px;
}

#contentsArea3 p {
font-size: 120%;
line-height: 1.7em;
}

#contentsArea3 .headline{
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 300%;
  font-family: helvetica;
  text-align: center;
  padding-top: 100px;
  background: url("images/ttl1.png") no-repeat 0;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

.smalltitle {
  font-size: 145%;
  font-weight: bold;
  border-bottom: 1px solid #555;
  padding-bottom: 4px;
  margin-bottom: 10px;

  }

.subheading {
    font-size: 170%;
    font-weight: bold;
    border-bottom: 3px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 5px;
    }

    .colSection{
      margin-bottom: 50px;
    }

/*------------------------------------------*/
#contentsArea4 {
  position: relative;
  display: block;
  padding: 2em 0 5em 0;
  width: 100%;
}

#contentsArea4 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 300%;
  font-family: helvetica;
  text-align: center;
  padding-top: 40px;
  background: url("images/ttl2.png") no-repeat;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

#contentsArea4 p {
font-size: 120%;
line-height: 1.7em;
}

/*------------------------------------------*/
#contentsArea5 {
  position: relative;
  display: block;
  padding-bottom: 50px;
  width: 100%;
}

#contentsArea5 .headline {
  color: #0068b7;
  text-decoration: none;
  font-weight: bold;
  font-size: 300%;
  font-family: helvetica;
  text-align: center;
  padding-top: 50px;
  background: url("images/ttl3.png") no-repeat;
  min-height: 110px;
  text-shadow: 2px 2px 1px #fff,
              -2px 2px 1px #FFF,
               2px -2px 1px #fff,
             -2px -2px 1px #fff;
}

#contentsArea5 p {
font-size: 150%;
text-align: center;
margin-bottom: 15px;
}

#contentsArea5 img {
width: 100%;
margin-bottom: 15px;
border: #CCC solid 1px;
}

.contentsSet {
  display: block;
  margin: 0 auto;
  width: 90%;
}

/* footer */

footer {
  position: relative;
  display: block;
  width: 100%;
  background: url("images/footer_bg.jpg") repeat 0 0;
}

#footerContent {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.footerLink{
	display: none;

}

.footerLinkSp{
  width:100%;
	float:left;
  padding-bottom: 40px;
  border-bottom: 1px solid #FFF;
  margin-bottom: 50px;
}

.footerLinkSp .flag{
  width:10%;
	float:left;
  margin-right: 20px;
}

.footerLinkSp .linkText a{
  float:left;
	color:#fff;
	text-decoration:none;
  font-size: 90%;

}

.footerLinkSp li{
	padding:21px 0;
}

.copyrightSp{
  text-align: center;
  margin-top: 60px;
  border-top: 1px solid #FFF;
  padding-top: 50px;
}

.copyrightSp p{
  color: #fff;
}

.copyright{
  display: none;
}


/*movie*/

.movie_contents{
	position:relative;
	padding-bottom: 60%;
	margin-bottom: 70px;
	height: 0;
	overflow: hidden;
	z-index:1;
}

.movie_contents iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}